/*
Autors: Kristers Kārkliņš
Datums: 2026-04-17
Apraksts: Piesaki lapas stila fails, kas noformē formu, pogas un lapas izkārtojumu
*/

body {
	background-color: #ebebeb;
	font-family: 'Arial Rounded MT Bold ', sans-serif;
}

p, var {
	text-align: center;
	font-style: normal;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 20px;
	font-family: 'Arial Rounded MT Bold ', sans-serif;
}

header {
	text-align: center;
	justify-content: center;
	align-items: center;
	font-size: 75px;
	background-color: #fae7b1;
}

.button {
	background-color: #9df279;
	border: none;
	color: white;
	padding: 15px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	font-family: 'Cascadia Code', sans-serif;
}

.piesaki {
	background-color: #7dbf62;
	border: none;
	color: white;
	padding: 15px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	font-family: 'Cascadia Code', sans-serif;
}

input[type=text] {
	padding: 40px 160px;
	box-sizing: border-box;
	border: 2px solid black;
	border-radius: 4px;
}

.container {
	display: flex;
	justify-content: center;
}

input[type=button] {
	background-color: #9df279;
	border: none;
	color: white;
	padding: 15px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	font-family: 'Cascadia Code', sans-serif;
}

/*
Avoti:
https://www.w3schools.com/css/
https://www.w3schools.com/css/css_font.asp
https://www.w3schools.com/css/css_form.asp
https://www.w3schools.com/css/css_background.asp
https://chat.openai.com/
*/